# $Revision: 1.9 $, $Date: 2002/04/13 14:16:47 $
Summary:	Exchange data SCMxx and Siemens mobile phones
Summary(pl):	Wymiana danych z urzdzeniami SCMxx i telefonami Siemens
Name:		scmxx
Version:	0.6.0
Release:	2
License:	GPL
Group:		Applications/Communications
Source0:	http://www.hendrik-sattler.de/scmxx/download/%{name}-%{version}.tar.bz2
URL:		http://www.hendrik-sattler.de/scmxx/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
SCMxx is a console program that allows you to exchange certain types
of data with mobile phones made by Siemens. Some of the data types
that can be exchanged are logos, ring tones, vCalendars, phonebook
entries, and SMS messages. It works with the following models: S25,
S35i, M35i and C35i, SL45, S45 and ME45 and probably others.

%description -l pl
SCMxx jest programem ktry umoliwia wymian niektrych typw
informacji z telefonami komrkowymi produkcji Siemensa, w
szczeglnoci logo, dzwonki, wpisy kalendarza i ksiki telefoncznej,
SMSy. Dziaa z nastpujcymi modelami: S25, S35i, M35i, C35i, SL45,
S45, ME45 i prawdopodobnie innymi.

%prep
%setup  -q

%build
aclocal
autoconf
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

mv docs/README docs/README.info

gzip -9nf README CHANGELOG BUGS AUTHORS TODO docs/*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz docs/*.gz examples contrib
%attr(755,root,root) %{_bindir}/scmxx

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: scmxx.spec,v $
Revision 1.9  2002/04/13 14:16:47  zagrodzki
- more documentation
- regenerate configure instead of using %%configure_213
- rel 2
- STBR

Revision 1.8  2002/04/07 13:05:01  newrom
- Upgraded to 0.6.0

Revision 1.7  2002/03/25 14:38:38  alchemyx
- updated to 0.5.15
- added destdir patch
- STBR

Revision 1.6  2002/02/22 23:29:42  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/01/30 22:03:28  alchemyx
- updated to 0.5.10

Revision 1.4  2002/01/18 02:14:52  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/11/26 12:16:55  qboosh
- don't gzip man in spec, marked pl description as pl not tr

Revision 1.2  2001/11/25 19:56:37  alchemyx
- release 1
- STB

Revision 1.1  2001/11/25 19:52:09  alchemyx
- first release, spec written from scratch
